linux kernelの脆弱性( CVE-2017-7482 )

oss.sios.com

またlinux kernelの脆弱性です。Moderateですのでそれほど影響度は高くないと

思いますが、可能であればパッチを当てるほうが良いというところでしょうか。